/*unsetting baseline stuff*/
div {
  margin:0;
  padding:0;
}

h1, h2, h3, h4, h5, h6 {
  word-spacing:0;
}
/*end unsetting of baseline stuff*/

body {
  height:100%;
  font-family:"trebuchet ms", arial, sans-serif;
  color:#333333;
}

a:link,a:visited,a:hover,a:active {
  color:#2F67FF;
  text-decoration:none;
  outline:none;
}

div.site-tools a:link, div.site-tools a:visited, div.site-tools a:hover, div.site-tools a:active {
  /* mf 2011.04.28: 
  color:#fff;
  */
  color:#000;
}

div.site-tools ul {
  line-height:11px;
  margin:0;
  padding:0;
}

div.site-tools ul li {
  display:inline;
}

div#wrapper {
  margin:0 auto;
  position:relative;
  top:25px;
  width:903px;
}

#top-tools {
  height:16px;
  margin: 1px 0 1px 0;
  padding-right:6px;
  position:relative;
  top:1px;
}

/* made by mf 2010.08.30 */
#top-tools li.lastFooterLi 
{
    border-right:none;
}

#top-tools ul {
  margin:0;
  padding:0;
  text-align:right;
}

#top-tools ul li {
  line-height:15px;
}


div.site-tools {
  /* background:#5e729b; */
  color:#000;
}


div.site-tools ul li {
  background-color:transparent;
  border-right:1px solid white;
  font-size:9px;
  list-style-type:none;
  padding:0 8px;
}

div.site-tools ul li.last {
  border-right:none;
}

div.site-tools ul li a {
  font-size:12px;
}

#banner {
  background:url(../images/header_banner_bg.jpg) no-repeat;
  float:left;
  position:relative;
  height:139px;
  margin-top:1px;
  width:100%;
}

#banner h1#logo {
  display:block;
  height:185px;
  left:-65px;
  margin-top:-38px;
  position:absolute;
  width:451px;
  z-index:100;
}

#banner h1#logo a {
  background:url(../images/header_logo.png);
  display:block;
  height:100%;
  outline:none;
  text-indent:-9999px;
  width:100%;
}


#banner div#headline {
  /* background:url(../images/corners_bg_sprite.png) no-repeat 100% 35%; */
  height:22px;
  padding-right:13px;
  position:absolute;
  top:-32px;
  left:-18px;
}

#banner div#headline h2 
{
  /* color: #fff; */
  color: #000;
  /* background:#5e729b; */
  font-family: "trebuchet ms",arial,sans-serif;  /* mf */
  font-size:16px;
  /* mf: font-weight:bold; */
  font-weight: normal;
  height:22px;
  letter-spacing:0.8px;
  margin:0;
  padding:0 11px 0 20px;
  text-transform:capitalize;
  word-spacing:1px;
}



#primary-nav-two {
  bottom:0;
  height:20px;
  left:89px;
  position:absolute;
  width:814px;
}

#primary-nav-two ul {
  float:right;
  font-family:"trebuchet ms", arial, sans-serif !important;
}

#primary-nav-two ul li {
margin:0 0 0 0px;
font-size:14px;
font-weight:bold;
text-align:left;
/* text-transform:lowercase; */
}


/* http://labs.adobe.com/technologies/spry/samples/menubar/AutoWidthHorizontalMenuBarSample.html */
/* begin: special note */
/* for making the width of the li as wide as the widest li in the ul */
#primary-nav-two ul li
{
    display: block;
	width: auto;
	white-space: nowrap;
}


#primary-nav-two ul li ul{
	width: auto;
}


#primary-nav-two ul li ul li
{
    display: block;
	float: none;
	width: auto;
	white-space: nowrap;
	padding: 0 15px 0 5px;
}
/* end: special note */

#primary-nav-two .bullet {
    background: url(../images/right.black.gif) no-repeat scroll 99% 50%  transparent;
    /* background-color:#FFCE35; */
    background-color:#fff;
}

/* mf: 2010.08.30 */
#primary-nav-two ul li.last
{
    border-right:none;
}

/*   mf: 2010.08.30 to make the rightmost menu fly out to the 'left' 
see http://matthewjamestaylor.com/blog/centered-dropdown-menus#
*/
#primary-nav-two .subLast
{
    left:auto; /* reset left:0; value */
    right:0; /* Set right value instead */
}

#primary-nav-two .subLast ul 
{
    left:auto; /* reset left:0; value */
    right:0; /* Set right value instead */
    margin: 0 84px 0 0;
   
}



#primary-nav-two ul li a 
{
    color:#242A3B;
}


/* mf: start wabst again */

#banner #primary-nav {
  bottom:0;
  height:19px;
  left:89px;
  position:absolute;
  width:814px;
}

#banner #primary-nav ul {
  float:right;
}

#banner #primary-nav ul li {
  background: url(../images/corners_bg_sprite.png) no-repeat 100% -1px;
  display:inline-block;
  display:-moz-inline-stack;
  line-height:18px;
  margin:0 0 0 0px; /* mf: changed last value form -5px to 0 */
  min-width:92px;
  padding-right:13px;
}

#banner #primary-nav ul li.first a {
  margin:-1px -4px 0 0;
}

#banner #primary-nav ul li a, #banner #primary-nav ul li.first span, #banner #primary-nav ul li:first-child span {
  background:#fff; /* background:#ffce35; */
  color:#242a3b;
  display:block;
  font-size:14px;
  font-weight:bold;
  padding:1px 4px 0;
  text-align:left;
  text-transform:lowercase;
}

#banner #primary-nav ul li:hover {
  background: url(../images/corners_bg_sprite.png) no-repeat right -54px;
}

#banner #primary-nav ul li:hover a, #banner #primary-nav ul li a:hover, #banner #primary-nav ul li a:active {
  background:#5e729b;
 /* color:#fff */
}

#banner #primary-nav ul li ul {
  background:#ffce35;
  margin-left:10px;
}

#banner #primary-nav ul li ul li, #banner #primary-nav ul li:hover ul li, #banner #primary-nav ul li ul li ul li, #banner #primary-nav ul li:hover ul li ul li {
  background-image:none;
  background-color:#ffce35;
  margin-left:0px;
}

#banner #primary-nav ul li ul li a, #banner #primary-nav ul li:hover ul li a, #banner #primary-nav ul li ul li ul li a, #banner #primary-nav ul li:hover ul li ul li a {
  background-color:#ffce35;
  color:#242a3b;
  float:none;
  margin-left:-10px;
}

#banner #primary-nav ul li ul li:hover, #banner #primary-nav ul li ul li:hover a, #banner #primary-nav ul li ul li ul li:hover, #banner #primary-nav ul li ul li ul li:hover a {
  background:#5e729b;
/*  color:#fff;*/
 color:#000;
}

#banner #primary-nav ul li ul li ul {
  left:100%;
  margin-left:-13px;
  position:absolute;
  top:0;
} 

#banner #primary-nav ul li.first a, #banner #primary-nav ul li:first-child a {
  padding-right:20px;
  text-align:left;
}

#banner #primary-nav ul li.first span, #banner #primary-nav ul li:first-child span {
  /*padding-left:176px;*/
  padding-left:276px;
  z-index:0;
}

#banner #primary-nav ul li.first ul {
  margin-left:286px; 
}

#banner #primary-nav ul li.last ul, #banner #primary-nav ul li.last ul li ul {margin-left:-57px;}

/*
header nav#primary-nav ul li.last {
  margin-top:-19px;
  position:absolute;
  right:-2px;
  width:96px;
}
*/

div#main {
  background:#ffffff;
  border-bottom:2px outset #434D69;
  float:left;
  padding-bottom:15px;
  width:903px;
  color: #000000;
}

div#mastermain {
  color:#5e729b;
  float:left;
  margin-top:20px;
  width:100%;
} 

div#main #pitch {
  /* background:url(../images/pitch_bg.png) no-repeat;   wgm 20121015 */
  float:right;
  height:68px;
  /* width:700px; */
}

div#main #pitch p {
  font-size:12pt; /* font-size:24px;   wgm 20121015 */
  margin:2px 0 0 0;
  padding:0 0px;
  text-align:right;
  /* width:700px; */
}

div#main #pitch p span {
  background-color:transparent;
  color:#ffce35;
}

div#main div#application-pitch div.application div.section {
  bottom:0;
  position:absolute!important;
  right:5px;
  width:193px;
}

div#main div.section h3 {
  font-size:22px;
  letter-spacing:1.5px;
  line-height:30px;
  margin:0 0 5px;
}

div#main div#application-pitch {
  float:left;
  margin-top:10px;
  width:903px;
}

div#main div#application-pitch div.application {
  margin:25px 0 0 15px;
  position:relative;
  width:888px;
}

div#main div#application-pitch div.application div.photos {
  height:199px;
  position:relative;
  width:680px;
}

div#main div#application-pitch div.application div.section ul {
  margin:0;
  padding:0;
  list-style-type:none;
}

div#main div#application-pitch div.application div.section ul li {
  display:inline-block;
  display:-moz-inline-stack;
  font-size:14px;
  letter-spacing:0.5px;
  line-height:25px;
}

#footer {
  float:left;
 /* mf margin-top:1px; */
  padding-bottom:6px;
  /* mf: moved the below from StyleSheet.css */
    clear: both;
    height:24px;
    background:#ffffff;
    margin-left: auto;
    margin-right: auto;
    z-index: 100;
    width:903px;
    border-top: 1px solid #ccd2d2;
    font-size: small;	
    color: #005FA9;
    padding: 1px 0px 0px 0px;
    
    text-align:right;
    /* mf: end move */
}

#footer #bottom-tools {
  /* background:url(../images/corners_bg_sprite.png) no-repeat 0 -27px; */
  float:right;
  height:19px;
  margin:0 0 2px;
  padding-left:11px;
  width:auto;
  min-width:250px;
}

#footer #bottom-tools ul {
  /* background:#5e729b; */
  font-weight:normal;
  height:19px;
  text-align:right;
}

#footer #bottom-tools ul li {
  line-height:17px;
}

/* made by mf 2010.08.30 */
#bottom-tools li.lastFooterLi 
{
    border-right:none;
}

.bloop
{
    background-color: #000;
}

/* made by mf 2011.04.28 */
#siteMapPathWrapper
{
    clear:both;
    float:left;    
	width: 901px;
	background-color:#ffffff;	
	border-left: 1px solid #ccd2d2;
	border-right: 1px solid #ccd2d2;
}

#siteMapPath
{
    padding: 0px 5px 0 5px;
}

a:hover.leftNav
{
    text-decoration:underline;
}

#leftNavBar
{
    padding: 5px 0px 0px 5px;
    font-size: 12pt;
    font-weight: bold;
}